Hacker News new | comments | show | ask | jobs | submit login

10.4 shipped with Safari 2.x and could be upgraded up to 4.x. You mean 10.3?



I'll happily accept that (it was a while ago).




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: